Fiskil Docs

List end users

List end users belonging to a client.

GET
/end-users

List end users belonging to a client.

Authorization

Token_header_Authorization
AuthorizationBearer <token>

In: header

Query Parameters

emailstring

Email address to filter end users by.

When page[before] is specified, backwards pagination is achieved.

When page[after] is specified, forwards pagination is achieved.

page[size]integer

When page[size] is specified, no more than page[size] resources will be included in the response. It is capped at 1000.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/end-users"
{  "end_users": [    {      "email": "string",      "id": "string",      "name": "string",      "phone": "string"    }  ],  "links": {    "next": "string",    "prev": "string"  }}
{  "id": "string",  "message": "string",  "name": "string"}
{  "id": "string",  "message": "string",  "name": "string"}